{ pkgs, ... }:

{
  home.packages = with pkgs; [
    tmux
    wl-clipboard
  ];

  programs.tmux = {
    enable = true;
    baseIndex = 1;
    historyLimit = 9999999;
    mouse = true;
    newSession = true;
    terminal = "xterm-256color";
    clock24 = true;
    extraConfig = ''
      set -s copy-command 'wl-copy'
    '';
  };
}
