(tool-bar-mode 0)
(menu-bar-mode 0)
(scroll-bar-mode 0)

(setq display-line-numbers-type 'relative)
(global-display-line-numbers-mode t)
(global-hl-line-mode t)

(add-to-list 'default-frame-alist
             '(font . "Go Mono Nerd Font-12"))

(let ((opacity 95))
  (set-frame-parameter nil 'alpha-background opacity)
  (add-to-list 'default-frame-alist `(alpha-background . ,opacity)))

(setq compilation-scroll-output t)

(use-package rainbow-delimiters
  :ensure t
  :hook
  ((prog-mode . rainbow-delimiters-mode)))

(use-package darktooth-theme
  :ensure t
  :config
  (load-theme 'darktooth-dark t)
  (set-face-background 'hl-line "#262626"))
