;; Set the elpa directory ahead of loading the no-littering package, as it would
;; otherwise cause it to be installed in the configuration directory as no-littering
;; has to be first insalled from melpa before being able to be called.
(setq package-user-dir (file-name-concat (xdg-data-home) "emacs" "elpa"))

(require 'package)
(add-to-list 'package-archives '("melpa" . "https://melpa.org/packages/"))
(package-initialize)
